.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,p{
    font-family: outfit !important;
}
p,a{
    font-weight: 400 !important;
}
.heading-w-line::before{
    content: "";
    border: 1px solid #EF512F;
    height: 100%;
    position: absolute;
    left: -2%;
}
li{
    font-family: outfit, sans-serif; 
    list-style-type: none; 
    font-weight:400;
}
.main-slider {
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-slider .home-banner-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}
.wrapper-container {
    margin-right: -48%;
}
.wrapper {
    position: relative;
}

.circle-slider-item {
    width: 200px;
    height: 200px;
    color: white;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    font-family: "Roboto", sans-serif;
    border-radius: 100%;
    /* background-color: red; */
    z-index: 1;
    cursor: pointer;
}
.awards-carousel .item img{
    max-width: 180px !important;
}
.awards-carousel .item img{
    filter: grayscale(100%);
    transition: 0.2s ease-in-out;
  }
  .awards-carousel .item img:hover{
    filter: grayscale(0%);
  }
.circle-slider-item img {
    border-radius: 100%;
    width: 100%;
    height: 100%;
}

.circle-slider-item.active {
    border-radius: 10px;
    box-shadow: 0px 0px 54px 0px rgba(0, 0, 0, 0.25) inset;
    /* transform: scaleY(1.5); */
    width: 250px !important;
    height: 250px !important;
}

.circle-slider-item.active img {
    border-radius: inherit;
}

.st0 {
    fill: none;
    /* stroke:#000000; */
    stroke-width: 2;
    stroke-miterlimit: 1;
}

.st1 {
    fill: none;
    /* stroke:#000000; */
    stroke-width: 2;
    stroke-miterlimit: 1;
}

.start {
    position: absolute;
    top: 50%;
    right: -30px;
}

.main-slider .home-banner-content h1 {
    color: #fff;
}

.main-slider .home-banner-content p {
    color: white;
}

.gtpv {
    margin: 50px 0px;
    background-image: url("/assets/images/Group 2496.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.gtpv .Banner__title,
.gtpv .Banner__subtitle {
    color: white;
}

.gtpv .character-img-right {
    height: 300px;
}

.gtpv img.character-img-left {
    margin-top: -50px;
}

.gtpv .text-center {
    padding: 40px;
}

.animated-section6 {
    margin-top: 100px !important;
    padding: 0;
}

.animated-section6 .character_img {
    margin-top: -95px !important;
}

.container-text-padding {
    padding: 0% 0% 0% 17% !important;
}
.col-right-padding {
    padding: 0% 15% 0% 0%;
}
.round-rect {
    height: 500px;
    border-radius: 400px 0px 0px 400px;
    background-image: url(/ProlificStudio/assets/images/stellar-animation-section-img.png);
    background-size: 100% 100%;
}

.round-rect-vid {
    width: 59%;
    height: 90%;
    border-radius: 100%;
    background: black;
    margin-left: 3%;
    back
}

.old_contact_us {
    display: none;
}
.pdg-img-col {
    display: flex;
    justify-content: center;
}

.pdg-img-col img {
    width: 40% !important;
    margin: auto !important;
    border-radius: 0px;
}

.right-align-planet {
    right: 0 !important;
}

.location-img {
    background: linear-gradient(180deg, #EF512F 0%, rgba(239, 81, 47, 0.00) 100%);
    opacity: 0;
}

.location-carousel {
    margin-top: 30%;
}

.location-data {
    margin-top: 80%;
}

.location-carousel .item {
    height: 55vh;
    /* border: 1px solid black; */
    /* background-image: url(nyc-image.jpg); */
    display: flex;
    justify-content: center;
    align-items: flex-end;
    color: white;
    transition: all 0.5s ease-out;
    background-size: 100% 100%;
    border-radius: 15px;
}


.location-carousel .owl-item .expand {
    width: 112%;
    height: 80vh;
    border: 3px solid #EF512F;
    transition: all 0.5s ease-in;
}

.location-carousel .owl-item .expand .overlay {
    width: 112%;
    height: 100%;
    z-index: 1 !important;
}

/* .owl-stage{
                    width: auto !important;
                } */
.location-carousel .owl-item.expand {
    width: 400px !important;
    scale: 1 1.3 1;
    top: 45px !important;
}

.location-carousel .owl-nav {
    position: absolute;
    top: 22rem;
    left: 56%;
    width: 100%;
}

.location-carousel .owl-nav button span {
    outline: none !important;
}

.location-carousel .owl-nav button {
    width: 50px;
    height: 50px;
    background: #000 !important;
    border-radius: 100%;
    filter: drop-shadow(0px 0px 13px #EF512F);
}

.location-carousel .owl-prev {
    margin-right: 1%;
}

.location-carousel button span {
    color: white !important;
    font-size: 40px !important;
    top: 1% !important;
    line-height: 28px !important;
}

.Locations {
    background-size: 100% 100% !important;
    /* height: 90vh; */
}

.location-carousel .item .overlay {
    width: 100%;
    height: 100%;
    background: linear-gradient(360deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
    /* opacity: 0.3; */
    /* z-index: -1; */
    position: absolute;
    border-radius: 15px;
    opacity: 0;
    color: transparent;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    transition: all 0.5s linear;
    z-index: 1 !important;
}

.location-carousel .overlay:hover {
    opacity: 1 !important;
    color: white !important;
}

body {
    overflow-x: hidden;
}

.white-overlay {
    width: 100%;
    height: 100%;
    background: white;
    opacity: 0.5;
    /* z-index: -1; */
    position: absolute;
}

.Locations a {
    color: #EF512F;
}

.location-img {
    height: 70vh;
    left: 0;
    width: 100%;
}

.location-name {
    font-size: 340px;
    font-style: normal;
    font-weight: 100;
    line-height: 62px;
    /* 18.235% */
    letter-spacing: 13.6px;
    text-transform: capitalize;
    color: #EF512F;
}

.location-carousel .item h3 {
    font-size: 30px;
    text-transform: uppercase;
}
.get-perfect-video a{
    margin:auto !important;
    width: 50%;
}
/* .pdg a {
    width: 27%;
} */
body {
    overflow-x: hidden;
}

.white-overlay {
    width: 100%;
    height: 100%;
    background: white;
    opacity: 0.5;
    /* z-index: -1; */
    position: absolute;
}

.Locations a {
    color: #EF512F;
}

.home-services-section {
    position: relative !important;
    z-index: 0 !important;
    /*padding: 10% 0 !important;*/
}

/*.mes-sec-tabs{*/
/*        margin-bottom: -22%;*/
/*}*/
.mes-sec-tabs .item {
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    height: 18rem;
    border-radius: 10px;
    width: 40%;
    margin-right: 2%;
    display: flex;
    align-items: flex-end;
}

.mes-sec-tabs .item h3 {
    width: 100%;
    text-align: center;
    color: white;
}

.mes-sec-tabs .item:nth-child(2) {
    margin-top: 13%;
}

.mes-sec-tabs .item:nth-child(3) {
    margin-top: -11%;
}

.mes-sec-tabs .item:nth-child(4) {
    margin-top: 3%;
}

.home-page-section .mes-content-section {
    padding: 0;
}

.mes-content-section {
    padding: 0;
}

.tabs a:hover {
    text-decoration: none;
}

ul.tabs-list {
    list-style: none;
}

ul.tabs-list li.active a {
    color: white;
}

ul.tabs-list li {
    box-shadow: 0px 0px 54px 0px rgba(0, 0, 0, 0.10);

    background: black;
    height: 50px;
    width: 24%;

}

ul.tabs-list li a.active {
    background: #EF512F;
    color: white;
}

ul.tabs-list li a {
    color: #000;
    background: white;
    /*width: 20vw;*/
    height: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tabs video {
    width: 40%;
    margin: 0;
    padding: 0;
    object-fit: cover;
    border-radius: 15px;
}

.tab-content ul {
    list-style: none;
}

.tab-content ul {
    gap: 1rem;
    width: 90%;
    margin: auto;
}

.tab-content ul li {
    width: 48%;
    border-radius: 30px;
}

.tab-content ul li a {
    font-family: outfit;
    font-weight: 700;
    color: white;
    display: flex;
    justify-content: space-between;
    line-height: 28px;
    padding: 12px;
    border-radius: inherit !important;
    transition: all 0.3s ease-in-out;
    background: black;
}

.tab-content ul li a i {
    background: red;
    border-radius: 100%;
    font-size: 17px;
    /* padding: 2%; */
    padding: 6px 6px;

}

/*.tab-content ul li a:hover{*/
/*    background: #EF512F !important;*/
/*}*/
.tab-content .tab-content-item {
    width: 100%;
    /*margin:auto;*/
}

.tab-content .tab-content-img {
    width: 40%;
}

.animation-studio-carousel .item {
    padding: 10%;
}

.animation-studio-carousel .owl-item {
    background: #FFF;
    box-shadow: 2px 5px 18px 5px rgba(0, 0, 0, 0.15);
}

.animation-studio-carousel .item h3,.training-promise-carousel .item h3 {
    font-size: 50px;
    color: black;
}
.animation-studio-carousel .item p{
    font-size: 16px !important;
    font-family: 'Outfit';
}

.animation-studio-carousel .item .top-half,.training-promise-carousel .item .top-half {
    display: flex;
    justify-content: space-between;
}

.animation-studio-carousel .item .top-half img,.training-promise-carousel .item .top-half img{
    width: 50%;
}

.animation-studio-carousel .owl-item {
    /* min-height: 300px !important; */
    /* margin-top: 5%; */
    margin: 1% 0% !important;
    /* height: 330px; */
    height: auto !important;
}

.animation-studio-carousel .item {
    height: 100%;
}

.animation-studio-carousel .owl-item:hover {
    scale: 1.2 1.2 1.2;
    position: relative;
    /*background: red;*/
    transition: all 0.3s ease-in;
    padding: 5px;
    z-index: 2;
    /*color: white !important;*/
}
.animation-types-carousel video {
    width: 360px;
    border-radius: 0px 0px 500px 500px;
}
.animation-studio-carousel .owl-dots .owl-dot,.training-promise-carousel .owl-dots .owl-dot,.process-carousel .owl-dots .owl-dot {
    background: #FF0000 !important;
    width: 10px;
    height: 10px;
    border-radius: 100%;
}
.animation-studio-carousel .owl-dots, .training-promise-carousel .owl-dots,.process-carousel .owl-dots{
    display: flex;
    justify-content: center;
    gap: 10px;
}
.animation-studio-carousel button.owl-dot.active::after, .training-promise-carousel button.owl-dot.active::after,
.process-carousel button.owl-dot.active::after{
    display: block;
    width: 18px;
    height: 18px;
    content: "";
    border-radius: 100%;
    border: 1px solid #FF0000;
    margin-top: -5px !important;
    margin-left: -5px;
}
.animation-studio-carousel .owl-stage {
    padding-top: 5% 0%;
}

.inner-cta-action a {
    padding: 0 0px 0 0px;
    /*padding:0;*/
    /*margin: 0 11px !important;*/
}

.inner-cta h3 {
    max-width: 80% !important;
}

.owl-reviews .owl-item .item {
    min-height: 300px;
    box-shadow: 0px 0px 10px 0px lightgray;
}
.owl-reviews .owl-nav{
    position: absolute;
    right: 10%;
    top: -27%;
}
.owl-reviews .owl-nav button{
    background: #000 !important;
    filter: drop-shadow(0px 0px 13px #EF512F);
    width: 40px;
    height: 40px;
    border-radius: 100%;
    transition: 0.2s ease-in-out;
}
.owl-reviews .owl-nav .owl-prev{
    margin-right: 27px;
}
.owl-reviews .owl-nav button span{
    color: white;
}
.owl-reviews .owl-nav button:hover {
    background: #EF512F !important;
}
.testimonials-area h5,
.home_blog h5 {
    color: #EF512F;
    font-weight: 400;
}

.testimonials-area h5:before,
.home_blog h5:before {
    content: "";
    width: 60px;
    display: inline-block;
    background: #EF512F;
    height: 2px;
    margin-bottom: 5px;
    margin-right: 10px;
}

.testimonials-area h5:after,
.home_blog h5:after {
    content: "";
    width: 60px;
    display: inline-block;
    background: #EF512F;
    height: 2px;
    margin-bottom: 5px;
    margin-left: 10px;
}

.process-carousel .circle,.process-carousel-2 .circle {
    height: 150px;
    width: 150px;
    border-radius: 100%;
    background: black;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    transition: all 0.3s ease-in;
}

.process-carousel .circle img, .process-carousel-2 .circle img {
    width: 50%;
}

.process-carousel .item span,.process-carousel-2 .item span {
    width: 40px;
    height: 40px;
    display: flex;
    background: black;
    border-radius: 100%;
    color: white;
    padding-left: 5%;
    padding-top: 3%;
}

.our-process {
    margin-top: 2rem !important;
}

form input,
form textarea {
    height: auto !important;
    border: 1px solid #000 !important;
    padding: 10px !important;
    color: black !important;
    margin-top: 7px;
}
.process-carousel .circle:hover,.process-carousel-2 .circle:hover {
    background: #F00;
    filter: drop-shadow(0px 0px 34px rgba(213, 79, 14, 0.30));
    transform: scale3d(1.1, 1.1, 1.1);
}

.custom-btn {
    padding: 1rem 1.5rem 1rem 4rem!important;
    background: transparent;
    outline: none;
    font-size: 16px;
    color: white !important;
    display: block;
    z-index: 0;
}
.custom-btn.med{
    width: fit-content !important;
}
.custom-btn::after, .custom-btn::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 60%;
    transform: skewX(30deg);
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    z-index: -2;
}

.custom-btn::before {
    background-color: #ff0000;
    top: -1rem;
    left: 0rem;
}
.custom-btn::after {
    background-color: #ff0000;
    top: 1rem;
    left: 8rem;
}

.custom-btn:hover::before,
.custom-btn:hover::after {
    top: 0;
    transform: skewx(0deg);
    color: white !important;
}
.custom-btn:hover::before {
    width: 60% !important;
}

.custom-btn:hover::after {
    left: 0rem;
    color: white !important;
}

.custom-btn:hover::before {
    left: 6.75rem;
    color: white !important;
}


.new-btn {
    position: relative;
    width: auto;
    height: 50px;
    /* margin-left: auto;
    margin-right: auto; */
    margin-top: 3%;
    overflow: hidden;
    border: 1px solid #EF512F;
    transition: 0.5s;
    letter-spacing: 1px;
    font-family: outfit;
    font-weight: 700;
    z-index: 10;
    /* border-radius: 8px; */
}
.new-btn.med{
    width: 60% !important;
}
.new-btn a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background: #EF512F;
    padding: 0% 5%;
    -webkit-mask: url("../images/urban-sprite.png");
    mask: url("../images/urban-sprite.png");
    -webkit-mask-size: 3000% 100%;
    mask-size: 3000% 100%;
    border: none;
    color: #fff;
    cursor: pointer;
    -webkit-animation: new-btn-ani-2 0.7s steps(29) forwards;
    animation: new-btn-ani-2 0.7s steps(29) forwards;
}
.new-btn a:hover {
    -webkit-animation: new-btn-ani 0.7s steps(29) forwards;
    animation: new-btn-ani 0.7s steps(29) forwards;
}
.mask-text {
    position: absolute;
    color: #EF512F;
    text-align: center;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    overflow: hidden;
    padding: 0% 5%;
}

.inner-cta .custom-btn{
    width: 30% !important;
}
.rounded {
    border-radius: none !important;
}

.service-btn {
    /*margin: 20px auto;*/
    border: none;
    padding: 10px 44px;
    /*font-size: 36px;*/
    position: relative;
}

.service-btn::before {
    transition: all 0.85s cubic-bezier(0.68, -0.55, 0.265, 1.1);
    content: '';
    width: 50%;
    height: 100%;
    background: black;
    position: absolute;
    top: 0;
    left: 0;
}

.service-btn .service-btn-text {
    color: white;
    mix-blend-mode: lighten;
}

.service-btn:hover::before {
    background: black;
    width: 100%;
}

.service-btn.rounded {
    border-radius: 50px;
}

.service-btn.rounded span {
    color: white;
    mix-blend-mode: hard-light;
}

.service-btn.rounded::before {
    border-radius: 50px;
    width: 13%;
    background: red;
}

.service-btn.rounded:hover::before {
    background: red;
    width: 100%;
}

.tab-content-item {
    display: none;
}

.tab-content-item.active {
    display: flex;
}

.process-carousel .item span,.process-carousel-2 .item span {
    margin-left: 16%;
    margin-bottom: -4%;
}

.btn-flip {
    opacity: 1;
    outline: 0;
    color: #fff;
    line-height: 49px;
    position: relative;
    text-align: center;
    /*letter-spacing: 1px;*/
    display: inline-block;
    text-decoration: none;
    /*font-family: 'Open Sans';*/
    text-transform: uppercase;
}

.btn-flip:hover:after {
    opacity: 1;
    transform: translateY(0) rotateX(0);
}

.btn-flip:hover:before {
    opacity: 0;
    transform: translateY(50%) rotateX(90deg);
}

.btn-flip:after {
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    color: white;
    display: block;
    transition: 0.5s;
    position: absolute;
    background: #EF512F;
    content: attr(data-back);
    transform: translateY(-50%) rotateX(90deg);
}

.btn-flip:before {
    top: 0;
    left: 0;
    opacity: 1;
    color: black;
    display: block;
    padding: 0 30px;
    line-height: 49px;
    width: 100%;
    height: 100%;
    transition: 0.5s;
    position: relative;
    background: white;
    content: attr(data-front);
    transform: translateY(0) rotateX(0);
}


li.tabs-list-item.active .btn-flip:before {
    background: #EF512F;
}

.owl-reviews .item:hover {
    box-shadow: 0px 0px 10px 0px #EF512F;
    transition: all 0.2s ease-in-out;
}
.fancybox__content{
    height: 100% !important;
    width: 100% !important;
    background: transparent;
}
.app-item {
    background: #EF512F;
    position: relative;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
    padding: 0 !important;
    border-radius: 15px;
    display: block !important;
    width: 32% !important;
}

.app-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 5;
}

.app-item .app-item-overlay::before {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    ;
}

.app-item .app-item-overlay::after {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
}

.app-item .app-item-overlay::before,
.app-item .app-item-overlay::after {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    height: 100%;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    height: initial;
}

.app-item h3 {
    text-align: center;
    /*padding-top: 20%;*/
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.app-item img {
    width: 100%;
    height: 100%;
    opacity: 0.7;
    transition: opacity 0.35s;
    border-radius: inherit;
}

.app-item:hover img {
    opacity: 0.4;
}

.app-item:hover .app-item-overlay::before,
.app-item:hover .app-item-overlay::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.app-item:hover h3 {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.app-item .app-item-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.app-item .app-item-overlay {
    /*padding: 2em;*/
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}



.red-medium-circle {
    position: absolute;
    width: 130px;
    height: 130px;
    border-radius: 100%;
    background: transparent;
    /* box-shadow: 2px 2px 4px rgba(0,0,0,0.5),         inset 2px 2px 4px rgba(0,0,0,.5); */
    border: 1px solid #EF512F;
    animation: pulsate infinite ease-in-out 2s 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
}

.red-big-circle {
    position: absolute;
    width: 160px;
    height: 160px;
    border-radius: 100%;
    background: transparent;
    /* box-shadow: 2px 2px 4px rgba(0,0,0,0.5), inset 2px 2px 4px rgba(0,0,0,.5); */
    border: 1px solid #EF512F;
    animation: pulsate infinite ease-in-out 2s 0.6s;
    display: flex;
    justify-content: center;
    align-items: center;
}

.red-huge-circle {
    position: absolute;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    background: transparent;
    /* box-shadow: 2px 2px 4px rgba(0,0,0,0.5), inset 2px 2px 4px rgba(0,0,0,.5); */
    border: 1px solid #EF512F;
    animation: pulsate infinite ease-in-out 2s 0.9s;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*.process-wrap{*/
/*        background: red !important; */
/*}*/
.faq-section1{
    background: black ;
}
.faq-section1 .panel-group .panel {
    background: red !important;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: black;
    opacity: 1;
    /* Firefox */
}
section.main-slider.slider-padding{
    height: auto !important;
    padding: 80px 0px;
}
.container-text-padding {
    padding: 0% 0% 0% 17% !important;
}
.text-center-padding{
    padding: 0% 10%;
}  
.text-padding {
    padding-left: 5% !important;
    padding-right: 5% !important;
}
.text-right-padding{
    padding: 0% 32% 0% 0%;
}
.overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.8;
    /* z-index: -3; */
}
.orange-overlay{
    background: rgba(239, 81, 47, 0.90);
} 
.black-gradient-overlay{
    background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
}
.col-w-abs-img{
    width: 73%;
    top: -15%;
    right: -14%;
    height: 115%;
}
.padd-box{
    background: #FFF;
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.25);
    margin-left: -12%;
    margin-top: 7%;
}
.team-img{
    height: 107%;
    width: 100%;
}
.sixty-w{
    width: 60%;
}
.padded-text{
    padding-right: 7% !important;
    color: white;
}
/* .padded-text {
    translate: 0%;
    text-align: right;
    padding-left: 50% !important;
} */
.animation-types-carousel .owl-item .item{
    background: #222;
    color: white;
}
.animation-types-carousel .owl-item .item img {
    height: 15rem !important;
    border-radius: 0px 0px 500px 500px;
    width:100% !important;
}

.circle-container{
    border-radius: 100%;
    display: grid;
    place-content: center;
}
.big-circle{
    width: 400px;
    height: 400px;
    border-radius: 100%;
    background: #FFF;
    box-shadow: 0px 0px 54px 0px rgba(0, 0, 0, 0.25);
    top: 13%;
    right: 10%;
    z-index: 1;
}
.big-circle::before{
    position: absolute;
    content: "";
    display: block;
    width: 400px;
    height: 400px;
    border-radius: 100%;
    margin-left: 11%;
    background-color: #F00;

}
.big-circle img{
    width: 112%;
    max-width: none !important;
    position: relative;
    margin-left: -8%;
    margin-top: 9%;
}
.big-circle video{
    width: 87%;
    top: 12%;
    left: 4%;
    height: 55%;
}
.laptop-video{
    top: 5%;
    height: 71%;
    width: 74%;
    left: 13%;
}
.white-circle, .orange-circle{
    --n:1;   /* number of item */
    --d:12s; /* duration */
    position: absolute;
    left: -7%;
    width: 200px;
    height: 200px;
    margin: 40px auto;
    display:grid;
    grid-template-columns:30px;
    grid-template-rows:30px;
    place-content: center;
    border-radius: 50%;
    animation: spin 7s linear infinite;
    z-index: 1000;
}


.white-circle .item,.orange-circle .item {
    grid-area:1/1;
    width: 50%;
    height: 50%;
    border-radius: 100%;
    translate: 104px 0px;
}
.orange-circle .item{
    background-color: #000;
}
.white-circle{
    border: 5px solid #FFF;
}
.orange-circle{
    border: 5px solid #EF512F;
}
.white-circle .item {
    background-color: #F00;
}
.white-circle.big, .orange-circle.big{
    width: 400px;
    height: 400px;
}
.orange-circle.right, .white-circle.right{
    right: -7%;
    left: auto;
}
.orange-circle.left, .white-circle.left{
    left: -10%;
    right: auto;
}
.white-circle.big .item, .white-circle.big .item{
    translate: 204px 0px !important;
}
.multi-bars{
    position: absolute;
    /* width: 50%; */
    height: 100px;
    background-image: url(../images/multi-bars.png);
    background-size: cover;
    animation: bars-animation 5s linear infinite;
}
@keyframes bars-animation{
    0%{
        width: 0px;
    }
    50%{
        width: 250px;
    }
    100%{
        width: 0px;
    }
}
.dog-gif-1{
    justify-self: flex-end;
    margin-top: -33%;
    width: 60%;
}
.spots{
    /* grid-area: 1/1; */
    width: 25%;
    margin-left: 48%;
    /* animation: spin 12s var(--d,0s) linear infinite; */
    /* transform:rotate(0) translate(100px) rotate(0); */
}
img.spots:last-child{
    margin-left: 11% !important;
}
.test-img-1{
    width: 14%;
    top: -11%;
    right: 0;
}
.test-img-2{
    width: 16%;
    left: -3%;
    bottom: -8%;
}
.faq-section1 h2{
    color: red !important;
}
video{
    object-fit: fill;
}
.edge-circle{
    width: 700px;
    height: 700px;
    top: -26%;
    left: -20%;
    border: 20px solid #EF512F;
    z-index: 0;
}
.edge-circle.small{
    height: 600px;
    width: 600px;
    top: -15%;
}

.edge-circle.right{
    left: auto;
    right: -20%;
}
.edge-circle.small.right{
    right: -16%;
}
.edge-circle .item{
    width: 120%;
    height: 120%;
    border-radius: 100%;
    translate: 335px 0px;
}
.edge-circle.small .item{
    translate: 290px 0px;
}

.video-w-bg-circle{
    width: 80%;
    margin-left: 19%;
}
/* .sm-ed-circle{
    width: 350px;
    height: 350px;
    position: absolute;
    border-radius: 100%;
    border: 20px solid #F1562A;
} */
/* .sm-ed-circle-left{
    left: -16%;
    bottom: -16rem !important;
} */
.sec-w-ed-cir{
    margin: 15% 0%;
}
.rectangle{
    border-radius: 20px;
    background: rgba(239, 81, 47, 0.90);
    width: 93%;
    height: 200px;
}
.circle-w-sm-circle{
    width: 500px;
    height: 500px;
    border-radius: 100%;  
}
.circle-w-sm-circle video{
    width: 100%;
    height: 100%;
    border-radius: 100%;
}
.circle-w-sm-circle::after {
    content: "";
    position: absolute;
    display: block;
    width: 40%;
    height: 40%;
    background-image: url(/ProlificStudio/assets/images/3d-nft/sm-circle-img.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    bottom: -3%;
    right: 1%;
}
#container {
    --n:2;   /* number of item */
    --d:12s; /* duration */
  
    width: 530px;
    height: 530px;
    margin: 40px auto;
    /* border: 1px solid #000; */
    display:grid;
    grid-template-columns:100px;
    grid-template-rows:100px;
    place-content: center;
    border-radius: 50%;
  }
  #container .item {
    grid-area:1/1;
    width: 175% !important;
    animation: circlespin var(--d) linear infinite; 
    transform:rotate(0) translate(265px) rotate(0);
    position: relative;
    z-index: 0;
  }
  
.inner-cta-action .new-btn{
    width: 36% !important;
}
.inner-cta-action .new-btn a{
    width: 100% !important;
    padding: 0 !important;
}
#container .item:nth-child(1) {animation-delay:calc(-0*var(--d)/var(--n))}
#container .item:nth-child(1) {animation-delay:calc(-1*var(--d)/var(--n))}

.dotted-li li {
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
}
.dotted-li li::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #EF512F;
    position: absolute;
    left: 0px;
    top: 8px;
}
/* KeyFrames Animation */

@keyframes circlespin {
    100% {
      transform:rotate(1turn) translate(265px) rotate(-1turn);
    }
  }
@-webkit-keyframes new-btn-ani {
    from {
        -webkit-mask-position: 0 0;
        mask-position: 0 0;
   }
    to {
        -webkit-mask-position: 100% 0;
        mask-position: 100% 0;
   }
}
@keyframes new-btn-ani {
    from {
        -webkit-mask-position: 0 0;
        mask-position: 0 0;
   }
    to {
        -webkit-mask-position: 100% 0;
        mask-position: 100% 0;
   }
}
@-webkit-keyframes new-btn-ani-2 {
    from {
        -webkit-mask-position: 100% 0;
        mask-position: 100% 0;
   }
    to {
        -webkit-mask-position: 0 0;
        mask-position: 0 0;
   }
}
@keyframes new-btn-ani-2 {
    from {
        -webkit-mask-position: 100% 0;
        mask-position: 100% 0;
   }
    to {
        -webkit-mask-position: 0 0;
        mask-position: 0 0;
   }
}
.wavy {
    position: relative;
    -webkit-box-reflect: below -20px linear-gradient(transparent, rgba(0,0,0,.2));
    font-size: 60px;
  }
  .wavy span {
    position: relative;
    display: inline-block;
    color: red;
    text-transform: uppercase;
    animation: wavy 1s infinite;
    animation-delay: calc(.1s * var(--i));
    
  }
  @keyframes wavy {
    0%,40%,100% {
      transform: translateY(0)
    }
    20% {
      transform: translateY(-20px)
    }
  }
.spin {
    animation: spin 20s infinite linear;
}

.rotate-y {
    animation: rotate 20s infinite linear;
}

.shake {
    animation: shake 5s infinite;
}
@keyframes pop-up {

    0%,
    100% {
        transform: scale3d(1, 1, 1);
    }

    50% {
        transform: scale3d(1.06, 1.06, 1.06);
    }
}

@keyframes spin {
    100% {
        transform:rotate(1turn) translate(100px) rotate(-1turn);
    }
}

@keyframes move {

    0%,
    100% {
        transform: translateY(0%);
    }

    50% {
        transform: translateY(-3%);
    }
}

.spin-animaiton {
    animation: spin 2s linear infinite;
}

.move-img {
    animation: move 2s ease-in-out infinite;
}

.pop-up-img {
    animation: pop-up 3s ease-in-out infinite;
}
.drop-shadow-animation {
    animation: drop-shadow 2s linear infinite;
}

.fade-in {
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 0.5s;
}

@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@keyframes zoom-in-zoom-out {
    0% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(1.3, 1.3);
    }

    100% {
        transform: scale(1, 1);
    }
}

.zoom-in-out-anim {
    animation: zoom-in-zoom-out 3s ease infinite;
}

@keyframes pulsate {
    0% {
        transform: scale(1, 1);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: scale(1.3, 1.3);
        opacity: 0;
    }
}
@keyframes spin {
    to {
        transform: rotateY(360deg);
    }
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes shake {
    0% {
        transform: rotate3d(0);
    }

    25% {
        transform: rotate3d(0, 1, 0, 60deg);
    }

    50% {
        transform: rotate3d(0, 1, 0, 0deg);
    }

    75% {
        transform: rotate3d(1, 1, 1, -45deg);
    }
}


@keyframes drop-shadow {

    0%,
    100% {
        filter: none;
    }

    50% {
        filter: drop-shadow(7px 3px 7px black);
    }
}
.circle-animation{
    animation: circle 2s linear infinite;
}
@keyframes circle {
    from {-webkit-transform: rotateZ(0deg)}
    to {-webkit-transform: rotateZ(360deg)}
}
.sm-ed-circle.small{
    --n:1;
    --d:4s;
}
.sm-ed-circle.small .item{
    width: 40%;
    height: 40%;
    background: red;
    border-radius: 50%;
}
.sm-ed-circle .item{
    animation: spin var(--d) linear infinite;
    animation-delay:calc(-0*var(--d)/var(--n));
    transform:rotate(0) translate(100px) rotate(0);
    border-image:  linear-gradient(90deg, red),
    linear-gradient(-90deg,blue);

}
.move-upwards-img{
    animation: move-up-down 2s linear infinite ;
}

@keyframes move-up-down {
    0%,
    100% {
        transform: translateY(0%);
    }

    50% {
        transform: translateY(-30%);
    }
}

.sm-ed-circle{
    position: absolute;
    /* width: 14%;
    left: -8%; */
    animation: spin 5s linear infinite;
}
@keyframes spin {
    from{
        rotate: 0deg;
    }
    to{
        rotate: 360deg;
    }
}
/* Media Queries */

@media (min-width:1500px) {
    .location-carousel {
        margin-top: 45%;
    }

    .location-img {
        height: 65vh;
    }

    .location-carousel .item.expand,
    .location-carousel .item.expand {
        width: 110%;
        height: 60vh;
    }

    .location-carousel .item {
        height: 50vh;
    }

    .location-carousel .owl-nav {
        top: 14rem;
    }

    .location-data {
        margin-top: 86%;
    }
}

@media (min-width:1800px) {

    .location-carousel .item.expand,
    .location-carousel .item.expand {
        width: 107%;
    }
}
@media (min-width:1600px) {
    h1{
        font-size: 50px !important;
        line-height: 70px !important;
    }
    h2{
        font-size: 40px !important;
        line-height: 60px !important;
    }
    p{
        font-size: 18px !important;
        line-height: 30px !important;
    }
    .video-w-bg-circle {
        width: 80%;
        margin-left: 11%;
        height: 127% !important;
    }
    .sec-w-ed-cir {
        margin: 15% 0% 25% 0% !important;
    }
    .edge-circle {
        width: 158%;
        height: 195%;
        left: -87%;
        border: 50px solid #EF512F;
    }
    .sm-ed-circle-left {
        left: -16%;
        bottom: -20rem !important;
    }
    .sm-ed-circle {
        width: 450px;
        height: 450px;
    }
    .applications{
        margin-top: 7% !important;
    }
}
@media(max-width:768px) {
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
        padding: 1rem 0px !important;
    }
    section{
        text-align: center !important;
        padding: 0rem 15px !important;
    }
    
    section.main-slider {
        height: auto !important;
        padding: 80px 15px !important;
    }
    .animated-section6 {
        margin: auto !important;
    }

    .animated-section6 .character_img {
        margin-top: 0px !important;
    }
    .col-w-abs-img{
        width: 60% !important;
        top: 0% !important;
        right: -3% !important;
        height: auto !important;
    }
    .anim-text{
        width: 22%;
    }
    .container-text-padding {
        padding: 0% !important;
    }
    .custom-btn{
        font-size: 12px;
        padding: 0.5rem 1.5rem !important;
        width: 86%;
    }
    .custom-btn::before{
        top: 0rem !important;
    }
    .custom-btn::after{
        top: 0.6rem !important;
    }

    .round-rect {
        width: 100%;
        height: 200px;
    }

    ul.tabs-list li {
        width: 100% !important;
        margin-bottom: 4% !important;
    }

    .tab-content ul {
        width: 100% !important;
        margin-bottom: 1% !important;
    }

    .tab-content ul li {
        width: 100% !important;
    }

    .service-btn.rounded::before {
        width: 13% !important;
    }

    .service-btn span {
        font-size: 13px !important;
    }

    .app-item {
        width: 100% !important;
        margin: 0 !important;
        margin-bottom: 7% !important;
        height: 20rem !important;
    }

    .location-carousel {
        margin-top: 5% !important;
    }

    .location-carousel .owl-nav {
        top: -5rem !important;
        left: 8% !important;
    }
    section.cta-area.inner-cta .img-1,
    section.cta-area.inner-cta .img-2 {
        display: none !important;
    }

    .gtpv .img-1,
    .gtpv .img-2 {
        display: none !important;
    }

    .animation-studio-carousel .owl-nav {
        top: 12rem !important;
    }

    .animation-studio-carousel .owl-next {
        left: 29% !important;
    }

    .animation-studio-carousel .owl-prev {
        left: -53% !important;
    }

    .old_contact_us {
        display: block !important;
    }

    .contact_us {
        display: none !important;
    }

    .mes-sec-tabs .item {
        width: 100% !important;
        margin: 0 !important;
        margin: 3% !important;
    }

    .content_section.pdg .row {
        flex-direction: column !important;
    }
    .sixty-w{
        width: 100%;
    }
    
    .padd-box{
        margin-left: 0;
    }
    .big-circle, .big-circle::before{
        width: 250px;
        height: 250px;
    }
    .big-circle img{
        width: 120%;
        height: 79%;
    }
    .dog-gif-1,.dog-gif-2{
        width: 55%;
    }
    .dog-gif-1{
        margin-top: 0% !important;
        justify-self: flex-end;
    }
    .video-w-bg-circle{
        width: 100%;
        margin-left: 0;
    }
    .edge-circle{
        width: 157%;
        height: 198%;
    }
    .sm-ed-circle {
        width: 200px;
        height: 200px;
        border: 10px solid #F1562A;
    }
    .sm-ed-circle-left {
        left: -29%;
        bottom: -8rem !important;
    }
    .rectangle {
        top: 35%;
        left: -6%;
    }
    .rectangle {
        border-radius: 20px;
        width: 103%;
        height: 70px;
        top: 23% !important;
    }
    .rectangle.right{
        right: -22px !important;
        left: auto;
        width: 100% !important;
    }
    .circle-w-sm-circle{
        width: 250px;
        height: 250px;
    }
    .sm-ed-circle-left.small{
        display: none;
    }
    .our-process {
        margin-top: 0rem !important;
        padding: 2rem 0rem !important;
    }
    .our-process .process-string{
        display: none;
    }
    .our-process p{
        padding: 0% 5%;
    }
    .our-process .item{
        margin-top: 0rem !important;
    }
    .new-btn{
        margin-left: auto;
        margin-right: auto;
    }
    .new-btn.med{
        width: 100% !important;
    }
    .tab-content ul li a{
        width: 100%;
        padding: 5px;
    }
    .orange-circle, .white-circle{
        width: 100px;
        height: 100px;
    }
    .orange-circle.right, .white-circle.right{
        right: -14%;
    }
    .orange-circle.left, .white-circle.left{
        left: -17%;
    }
    .orange-circle .item, .white-circle .item{
        translate: 55px 0px;
    }
    .inner-cta-action .new-btn{
        width: auto !important;
    }
    .big-circle video{
        width: 92%;
        left: 6%;
        height: 65%;
    }
    #container{
        height: 300px;
        width: 300px;
    }
    #container .item{
        width: 62%;
        transform: rotate(0) translate(164px) rotate(0);
    }
    .testimonials-area, .testimonials-area .col-sm-12{
        padding: 0% !important;
    }
    @keyframes circlespin {
        100% {
          transform:rotate(1turn) translate(164px) rotate(-1turn);
        }
    }
    .row{
        
        padding: 0% !important;
        margin: 0% !important;
    }
    header .col-md-2, header .col-md-10{
        padding: 7px 0px !important;
    }
    .inner-cta-action a{
        text-align: center;
    }
    .inner-cta-action .new-btn{
        width: 84% !important;
        margin: 1rem 0% !important;
    }
    .inner-cta-action .new-btn a{
        width: 100% !important;
        padding: 0;
    }
    .inner-cta-action a img{
        top: -15%;
    }
    
    .inner-cta-action a:last-of-type img{
        right: 23%;
        top: 73% !important;
    }
    .faq-section1,.testimonials-area{
        padding: 15px 15px !important;
    }
    .text-right-padding{
        padding: 0% !important;
    }
    .right-padded-text{
        padding: 0% !important;
    }
    .padded-text {
        padding-left: 0%  !important;
        text-align: center !important;
    }
    .owl-reviews .owl-nav button{
        filter: drop-shadow(0px 0px 6px #EF512F);
        width: 30px;
        height: 30px;
    }
    .owl-reviews .owl-nav {
        right: 10%;
        top: -12%;
    }
    .owl-reviews .owl-nav .owl-prev {
        margin-right: 12px;
    }
    .dotted-li li {
        position: relative;
        padding-left: 19px;
        width: 100%;
        text-align: left;
    }
    .mob-hide{
        display: none;
    }
    .process-carousel .item span,.process-carousel-2 .item span {
        padding-left: 11px;
        padding-top: 7px;
    }
    .process-carousel .item span,.process-carousel-2 .item span {
        margin-left: 17%;
        margin-bottom: -7%;
    }
    .contacts-wrap iframe{
        width:100%;
    }

}